# E:/uas2/Server/Monster.cpp File Reference

`#include "Client.h"`
`#include "MasterServer.h"`
`#include "Object.h"`
`#include "WorldManager.h"`
`#include "CorpseCleaner.h"`
`#include "Database.h"`
`#include "Job.h"`
`#include "cSpell.h"`

## Detailed Description

Implements functionality for monsters.

Includes member functions to control the movement, attacking, respawning, animation, and assessment of monsters.